api_dartdoku 1.1.0-b1
api_dartdoku: ^1.1.0-b1 copied to clipboard

sudoku api.

api_dartdoku #

Running the Application Locally #

Run conduit serve from this directory to run the application. For running within an IDE, run bin/main.dart. By default, a configuration file named config.yaml will be used.

To generate a SwaggerUI client, run conduit document client.

Running Application Tests #

To run all tests for this application, run the following in this directory:

pub run test

The default configuration file used when testing is config.src.yaml. This file should be checked into version control. It also the template for configuration files used in deployment.

Deploying an Application #

See the documentation for Deployment.

0
likes
80
pub points
0%
popularity

Publisher

Unknown

sudoku api.

Homepage

Documentation

API reference

License

BSD (LICENSE)

Dependencies

conduit, dartdoku

More

Packages that depend on api_dartdoku